selectAPlan = "Please select a Plan. You can select only one Plan."
hosts = "Hosts"
general = "General"
createPlan = "Add New Plan"
maxPages = "Maximum number of pages per site"
numberOfAccounts = "Number of accounts"
sureToDelete = "Selected Plans will be deleted permanently. Continue?"
maxSites = "Maximum number of regular sites"
selectForDelete = "Please select at least one Plan."
users = "Users"
maxHosts = "Maximum number of hosts"
maxUsers = "Maximum number of accounts"
setTrialPlan = "Set Trial Plan"
trialLifeTime = "Trial sites lifetime"
pagesets = "Page Sets"
hours = "Hours"
name = "Name"
addToPlan = "Add to Plan"
maxRootPages = "Maximum number of root level pages per site"
description = "Description"
days = "Days"
host = "Hosts"
addNewPlan = "Add New Plan"
unlimited = "Unlimited"
modules = "Modules"
planIsAppoint = "Cannot delete the Plan. The Plan is in use."
pathUsers = "Users"
title = "Plans"
removeFromPlan = "Remove from Plan"
templates = "Templates"
incorrectMaxUsers = "The value provided for the Maximum number of accounts parameter is incorrect, or below or above the limits."
incorrectMaxHosts = "The value provided for the Maximum number of hosts parameter is incorrect, or below or above the limits."
incorrectMaxPagesLevel = "The value provided for the Maximum number of page levels parameter is incorrect, or below or above the limits."
incorrectMaxPages = "The value provided for the Maximum number of pages parameter is incorrect, or below or above the limits."
incorrectMaxRootPages = "The value provided for the Maximum number of root level pages parameter is incorrect, or below or above the limits."
incorrectMaxSites = "The value provided for the Maximum number of regular sites parameter is incorrect, or below or above the limits."
incorrectLifeTime1 = "The value provided for the Trial sites lifetime parameter is incorrect, or below or above the limits."
incorrectLifeTime2 = "The value provided for the Trial sites lifetime parameter is incorrect, or below or above the limits."
emptyMaxUsers = "Please provide a value for the Maximum number of accounts parameter."
emptyMaxHosts = "Please provide a value for the Maximum number of hosts parameter."
emptyMaxPageslevel = "Please provide a value for the Maximum number of page levels parameter."
emptyMaxPages = "Please provide a value for the Maximum number of pages parameter."
emptyMaxRootPages = "Please provide a value for the Maximum number of root level pages parameter."
emptyMaxSites = "Please provide a value for the Maximum number of regular sites parameter."
emptyName = "Please enter a Plan name."
emptyLifeTime = "Please provide a value for the Trial sites lifetime parameter."
warnDeactivateTrialPlan = "You cannot deactivate a trial Plan."
warnSetTrialPlan = "You cannot set a deactivated Plan as trial."
negativeMaxUsers = "The value provided for the Maximum number of accounts parameter is incorrect. It should be more than or equal to 0."
negativeMaxHosts = "The value provided for the Maximum number of hosts parameter is incorrect. It should be more than or equal to 0."
negativeMaxPagesLevel = "The value provided for the Maximum number of page levels parameter is incorrect. It should be more than or equal to 0."
negativeMaxPages = "The value provided for the Maximum number of pages parameter is incorrect. It should be more than or equal to 0."
negativeMaxSites = "The value provided for the Maximum number of sites parameter is incorrect. It should be more than or equal to 0."
negativeTrialLifeTime = "The value provided for the Trial sites lifetime parameter is incorrect. It should be more than or equal to 0."
negativeMaxRootPages = "The value provided for the Maximum number of root pages parameter is incorrect. It should be more than or equal to 0."
defaultPlanMsg = "Plan marked with this color is the Plan for trial sites"
pleaseSelectItems = "Please select at least one check box"